/* Default styles for English locale */
body.en {
    font-family: 'Roboto', sans-serif;
}

body.en h1, body.en h2, body.en h3, body.en h4, body.en h5, body.en h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700; /* Bold for headers */
}

body.en p {
    font-family: 'Roboto', sans-serif;
    font-weight: 400; /* Regular for paragraphs */
}

/* Styles for Arabic locale */
body.ar {
    font-family: 'Tajawal', sans-serif;
}

body.ar h1, body.ar h2, body.ar h3, body.ar h4, body.ar h5, body.ar h6 {
    font-family: 'Tajawal', sans-serif;
    font-weight: 700; /* Bold for headers */
}

body.ar .nav-link {
    font-family: 'Tajawal', sans-serif !important;
    font-weight: 500; /* Medium for navigation links */
    font-size: 0.9rem !important; /* Adjusted font size for better readability */

    
}



body.en .nav-link {
    font-size: 0.8rem !important; /* Adjusted font size for better readability */
}

body.ar p {
    font-family: 'Tajawal', sans-serif;
    font-weight: 400; /* Regular for paragraphs */
}

/* Styles for Arabic locale */
body.ar .page-next {
    direction: ltr;
    text-align: right;
}

/* Styles for English locale */
body.en .page-next {
    direction: rtl;
    text-align: left;
}







@media (max-width: 650px) {
   body.light-mode div.navbar-light {
        background-color: #ffffff !important; 
        /* padding: 10px !important; */
        width: 100% !important;
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
    }

     body.dark-mode div.navbar-light {
        background-color: #161c2d !important; 
        color: #ffffff;
        /* padding: 10px !important; */
        width: 100% !important;
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        padding: 10px 0 !important;
    }

    body.ar .navbar-brand 
    {
        right:15px;
    }

    body.en .navbar-brand 
    {
        left:15px;
    }


    

 

    
}
